Bug 812607 - [abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.2.1-2.fc16: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:ab7fdbecf8006dc494273590abc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 07:52 EDT by Mrchal
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:57:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.41 KB, text/plain)
2012-04-15 07:52 EDT, Mrchal
no flags Details
File: build_ids (7.37 KB, text/plain)
2012-04-15 07:52 EDT, Mrchal
no flags Details
File: maps (81.03 KB, text/plain)
2012-04-15 07:52 EDT, Mrchal
no flags Details
File: backtrace (37.77 KB, text/plain)
2012-04-15 07:52 EDT, Mrchal
no flags Details

  None (edit)
Description Mrchal 2012-04-15 07:52:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nautilus /media/2041-D14A
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.3.1-5.fc16.x86_64
pid:            2708
pwd:            /home/michal
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
time:           Ne 15. duben 2012, 13:46:07 CEST
uid:            1000
username:       michal
var_log_messages: Apr 15 13:46:08 michaluv abrt[3115]: Saved core dump of pid 2708 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-04-15-13:46:07-2708 (71946240 bytes)

backtrace:      Text file, 38674 bytes
build_ids:      Text file, 7544 bytes
dso_list:       Text file, 18849 bytes
maps:           Text file, 82975 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=michaluv
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7e7c32bc18ad1f984ffb1fa600000012-1334485730.817397-2144343676
:IMSETTINGS_MODULE=none
:USER=michal
:USERNAME=michal
:MAIL=/var/spool/mail/michal
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/michal/.local/bin:/home/michal/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michal
:XMODIFIERS=@im=none
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/michal
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=michal
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-EVzk3PxPMO,guid=5da6627c3acbb64f9195015a00000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/michal
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-michal-wcctbM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1028,unix/unix:/tmp/.ICE-unix/1028
:GNOME_KEYRING_CONTROL=/tmp/keyring-brelNO
:GPG_AGENT_INFO=/tmp/keyring-brelNO/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-brelNO/ssh
:DESKTOP_AUTOSTART_ID=10d81ffc53ee8ee8b133448573248338200000010280027
:DESKTOP_STARTUP_ID=gnome-fallback-mount-helper-1329-michaluv-nautilus-3_TIME0
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2708

xsession_errors:
:Initializing nautilus-gdu extension
:(nautilus:1507): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:1507): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 1 element at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:1892): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:1892): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 1 element at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:2303): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:2303): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 1 element at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:2708): GLib-GIO-CRITICAL **: g_file_has_prefix: assertion `G_IS_FILE (file)' failed
:(nautilus:2708): GLib-GIO-CRITICAL **: g_file_equal: assertion `G_IS_FILE (file1)' failed
:(nautilus:2708): GLib-GIO-CRITICAL **: g_file_has_prefix: assertion `G_IS_FILE (file)' failed
:(nautilus:2708): GLib-GIO-CRITICAL **: g_file_equal: assertion `G_IS_FILE (file1)' failed
:(nautilus:2708): GLib-GIO-CRITICAL **: g_file_has_prefix: assertion `G_IS_FILE (file)' failed
:(nautilus:2708): GLib-GIO-CRITICAL **: g_file_equal: assertion `G_IS_FILE (file1)' failed
:** (nautilus:2708): CRITICAL **: nautilus_file_ref: assertion `NAUTILUS_IS_FILE (file)' failed
:(nautilus:2708): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `NautilusFile'
:** (nautilus:2708): CRITICAL **: nautilus_file_ref: assertion `NAUTILUS_IS_FILE (file)' failed
:** (nautilus:2708): CRITICAL **: nautilus_file_unref: assertion `NAUTILUS_IS_FILE (file)' failed
:(nautilus:2708): GLib-GObject-WARNING **: invalid uninstantiatable type `(null)' in cast to `NautilusFile'
:ERROR:nautilus-file.c:937:nautilus_file_get_parent: assertion failed: (NAUTILUS_IS_FILE (file))
Comment 1 Mrchal 2012-04-15 07:52:04 EDT
Created attachment 577517 [details]
File: dso_list
Comment 2 Mrchal 2012-04-15 07:52:06 EDT
Created attachment 577518 [details]
File: build_ids
Comment 3 Mrchal 2012-04-15 07:52:08 EDT
Created attachment 577519 [details]
File: maps
Comment 4 Mrchal 2012-04-15 07:52:11 EDT
Created attachment 577520 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 13:55:14 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:57:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.